/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2021-01-24 08:07:03 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

div.page-wrapper {
        font-family: firasans regular, firasans regular, Firasans, firasans-regular;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 24px;
}

div.search-autocomplete ul li {color: #999 !important}

.header-container.type3 .header a.logo {
border: 0 none !important;
}
.custom_contact {
margin-right: 10px;
}


.footer .social-icons a.icon4-class:hover {
  background-color: #cb2027;
}

.footer .social-icons a.icon5-class:hover {
  background-color: #8a3ab9;
}
.creation-station-over-page {
margin-top:-50px
}
.one-step-checkout .input-text {
padding: 4px 6px !important;
}
.custom-shipping-dd-tablerate span.price {
display:none !important;
}

li.shipping-method-tablerate_bestway span.price {
display:none !important;
} .vertical-align-middle {vertical-align:middle}